* {
	1border: #FF0000 solid 1px;
}

body {
	position: relative;
	border: 0px;
	background: #FFF;
	font-size: 14px;
	max-width: 900px;
	margin: 0 auto;
	overflow-x: hidden;
}

.HeaderBox {
	width: 100%;
	margin: 0 auto;
	background: #0055CC;
	border-bottom: #FFF solid 1px;
	z-index: 2;
}

.HeaderBoxPlaceHolder {
	width: 100%;
}

.Header {
	position: relative;
	width: 100%;
	line-height: 38px;
	color: #FFF;
	font-size: 15px;
	text-align: center;
}

	.Header a {
		color: #FFF;
	}


.HeaderBox .ReturnButton {
	position: absolute;
	display: block;
	left: 5px;
	top: 50%;
	z-index: 2;
	cursor: pointer;
	padding: 0;
	width: 32px;
	height: 18px;
	transform: translateY(-50%);
}


	.HeaderBox .ReturnButton:before {
		content: "";
		position: absolute;
		left: 5px;
		top: 0;
		width: 11px;
		height: 2px;
		background: #EEE;
		transform: rotate(-45deg);
		transform-origin: right;
	}

	.HeaderBox .ReturnButton:after {
		content: "";
		position: absolute;
		left: 8px;
		top: 7px;
		width: 11px;
		height: 2px;
		background: #EEE;
		transform: rotate(45deg);
		transform-origin: left;
	}

.HeaderBox .MenuButton {
	position: absolute;
	display: block;
	right: 5px;
	top: 50%;
	z-index: 2;
	cursor: pointer;
	padding: 0;
	width: 32px;
	height: 18px;
	transform: translateY(-50%);
}


	.HeaderBox .MenuButton:before {
		content: "";
		position: absolute;
		left: 5px;
		top: 2px;
		width: 15px;
		height: 4px;
		border-top: #EEE solid 2px;
		border-bottom: #EEE solid 2px;
	}

	.HeaderBox .MenuButton:after {
		content: "";
		position: absolute;
		left: 5px;
		bottom: 2px;
		width: 15px;
		height: 2px;
		background: #EEE;
	}

.Bodier {
	box-shadow: none;
}

html body .PaneBodier, html body .PaneBodierWide {
	width: 100%;
	left: 0px;
	margin: 0px;
	border: 0px;
}


.Photo {
	max-width: 40px;
	max-height: 50px;
}


/*MobileIconList*/
.MobileIconList li {
	position: relative;
	height: 80px;
	border-bottom: #DDD solid 1px;
}

	.MobileIconList li a {
		display: block;
		position: relative;
		width: 100%;
		height: 100%;
	}

	.MobileIconList li .Icon {
		position: absolute;
		left: 25px;
		top: 15px;
		width: 40px;
		height: 40px;
		border-radius: 20%;
	}

	.MobileIconList li .Name {
		position: absolute;
		left: 100px;
		top: 16px;
		height: 30px;
		font-size: 15px;
		font-weight: bold;
	}

	.MobileIconList li .Remark {
		position: absolute;
		left: 100px;
		top: 38px;
		height: 30px;
		font-size: 13px;
		color: #888;
	}


	.MobileIconList li:hover {
		background: #FFFFDD;
	}

.MobileIconList .SubCategory {
	display: block;
	position: relative;
	width: 100%;
	height: 35px;
	line-height: 35px;
	float: none;
	clear: both;
	font-size: 13px;
	background: url(/Img/Nav.png) no-repeat 10px 12px;
	border-bottom: #F7F7F7 solid 1px;
	text-indent: 2em;
	font-weight: bold;
	color: #666;
	margin-top: 25px;
	margin-bottom: 10px;
}
